incubator-callback-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Bowser (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-974) ant scripts broken on latest version of Android Tools (R20)
Date Thu, 28 Jun 2012 15:01:48 GMT

     [ https://issues.apache.org/jira/browse/CB-974?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Joe Bowser resolved CB-974.
---------------------------

    Resolution: Fixed

Added renderscript.opt.level=O0.  (Thanks @Simon)
                
> ant scripts broken on latest version of Android Tools (R20)
> -----------------------------------------------------------
>
>                 Key: CB-974
>                 URL: https://issues.apache.org/jira/browse/CB-974
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 1.9.0
>            Reporter: Joe Bowser
>            Assignee: Joe Bowser
>            Priority: Blocker
>             Fix For: 1.9.0
>
>
> If you upgrade your Android SDK, you will get an error when building the framework about
renderscript:
> {noformat}
> /Users/bowserj/android-sdk-macosx/tools/ant/build.xml:622: The following error occurred
while executing this line:
> /Users/bowserj/android-sdk-macosx/tools/ant/build.xml:642: '${renderscript.opt.level}'
is not a permitted value for com.android.ant.RenderScriptTask$OptLevel
> {noformat}

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message